body {
background: url(img/bg000000.jpg) left top repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}


.header1 {
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
	color: #CC0000;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.header2 {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #000099;
}
.header3 {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
}
.part {
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
	color: #000099;
}
.part_green {
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
	color: #009900;
}

.sptext {
	font-family: Verdana;
	font-size: 12px;
	text-indent: 0px;
}

.header {
	background: url('img/header_b.gif') no-repeat;
	width: 850px;
	height: 45px;
}

.middle {
	background: url('img/middle-b.gif') repeat-y;
	width: 850px;
}

.footer {
	background: url('img/footer_b.gif') no-repeat;
	width: 850px;
	height: 55px;
}
.header3 {
}
.textred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
}
.tema {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #009900;
}

.spisok_ok li
{
padding-left: 20px;
list-style-type: none;
text-indent: 15px;
background-image: url(img/ben00000.gif);
background-repeat:no-repeat;
background-position: 0px 0px; 
margin:20px;
}

.spisok_no li
{
padding-left: 20px;
list-style-type: none;
text-indent: 15px;
background-image: url(img/editdelete.png);
background-repeat:no-repeat;
background-position: 0px 0px; 
margin:10px;
}

.spisok_tem li
{
padding-left: 20px;
list-style-type: none;
text-indent: 15px;
background-image: url(img/kedit.png);
background-repeat:no-repeat;
background-osition: 0px 0px; 
margin:20px;
}

.spisok_v1 li
{
padding-left: 20px;
list-style-type: none;
text-indent: 15px;
background-image: url(img/aktion.png);
background-repeat:no-repeat;
background-osition: 0px 0px; 
margin:10px;
}

.spisok_v2 li
{
padding-left: 20px;
list-style-type: none;
text-indent: 15px;
background-image: url(img/video.png);
background-repeat:no-repeat;
background-osition: 0px 0px; 
margin:10px;
}



.partsmal {
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;
}
.otz {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	text-indent: 0px;
}
.little {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}



#subs {
    text-align: center;
    padding: 0px;
	margin: 15px;
	border: 1px solid #ccc;
	border-radius: 10px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: url(img/bg000000.jpg) left top repeat;	
	
}	

#subs  input {
    background: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	padding: 7px;
	margin: 7px;
	font-size:16px;
	font-family: verdana;

}


#subs  .button {
    background: #ffd200;
    color: #003e77;
	border: 1px solid #ccc;
	padding: 7px;
	font-weight: bold;
        text-decoration: none;
		text-shadow: 0 1px 0 #fff;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
       
}

#subs  .button:hover{
    background: #009900;
	text-shadow: 0 1px 0 #000;
	cursor: pointer;
	color: #fff;
}

.all {
border: 1px solid #999;
background-color:#FFF;
padding:24px;
}